Error

two or more packages specified (spi inc php-mockery-doc)